<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <link rel="stylesheet" href="css/normalize.css" />
      <link rel="stylesheet" href="css/font.css" />
      <link rel="stylesheet" href="css/styles.css" />
      <title>Sign up form</title>
   </head>
   <body>
      <header class="page-header">
         <section class="header-logo">
            <a href="" class="header-logo-text">Journey</a>
         </section>
         <section class="header-links">
            <a href="" class="header-link">
               <span class="header-link-image-wrapper">
                  <object
                     data="images/calendar_icon.svg"
                     type="image/svg+xml"
                     class="header-link-image"
                  >
                     Callendar icon
                  </object>
               </span>
            </a>
            <a href="" class="header-link">
               <span class="header-link-image-wrapper">
                  <object
                     data="images/mail_icon.svg"
                     type="image/svg+xml"
                     class="header-link-image"
                  >
                     Mail icon
                  </object>
               </span>
            </a>
            <a href="" class="header-link">
               <span class="header-link-image-wrapper">
                  <object
                     data="images/copass_icon.svg"
                     type="image/svg+xml"
                     class="header-link-image"
                  >
                     Cpmpass icon
                  </object>
               </span>
            </a>
            <section class="header-sign">
               <p class="header-sign-text">
                  Welcome,&nbsp;<a href="" class="header-sign-link">Log In</a
                  >&nbsp;or&nbsp;<a href="" class="header-sign-link">Sign Up</a>
               </p>
            </section>
         </section>
      </header>
      <main class="main-content">
         <div class="container">
            <section class="registration-heading">
               <h1 class="registration-header">Sign Up</h1>
               <a href="" class="registration-login">Log In</a>
            </section>
            <section class="social-links">
               <a href="" class="social-link">
                  <img
                     src="images/facebook_logo.svg"
                     alt="Facebook logo"
                     class="social-logo"
                  />
                  <p class="social-link-text">Facebook</p>
               </a>
               <a href="" class="social-link google-link">
                  <img
                     src="images/google_logo.svg"
                     alt="Google logo"
                     class="social-logo"
                  />
                  <p class="social-link-text">Google</p>
               </a>
            </section>
            <section class="registration-separator">
               <span class="registration-separator-text">or</span>
            </section>
            <form action="" class="page-form">
               <input
                  type="text"
                  name="first_name"
                  class="page-form-field"
                  placeholder="First Name"
               />
               <input
                  type="text"
                  name="Last_name"
                  class="page-form-field"
                  placeholder="Last Name"
               />
               <input
                  type="email"
                  name="email"
                  class="page-form-field"
                  placeholder="Email"
                  pattern="^[\w-\.]+@([\w-]+\.)+[\w-]{2,4}$"
               />
               <input
                  type="password"
                  name="passord"
                  class="page-form-field"
                  placeholder="Choose password"
               />
               <input
                  type="password"
                  name="passord"
                  class="page-form-field"
                  placeholder="Confirm password"
               />
               <input
                  type="checkbox"
                  name="ageed with terms"
                  class="agree-checkbox"
                  id="agree-box"
               />
               <label for="agree-box" class="checkbox-label"
                  >Agree with our
                  <a href="" class="terms-link">&nbsp;Terms &amp; Conditions</a>
               </label>
               <input
                  type="submit"
                  value="Create Account"
                  class="submit_button"
               />
            </form>
         </div>
      </main>
   </body>
</html>
